.TH "orte_pls_base_module_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_base_module_1_0_0_t \- pls module version 1.0.0  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pls.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_pls_base_module_launch_fn_t\fP \fBlaunch\fP"
.br
.ti -1c
.RI "\fBorte_pls_base_module_terminate_job_fn_t\fP \fBterminate_job\fP"
.br
.ti -1c
.RI "\fBorte_pls_base_module_terminate_proc_fn_t\fP \fBterminate_proc\fP"
.br
.ti -1c
.RI "\fBorte_pls_base_module_finalize_fn_t\fP \fBfinalize\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
pls module version 1.0.0 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
